{
    "date.january": "Janvier",
    "date.february": "Février",
    "date.march": "Mars",
    "date.april": "Avril",
    "date.may": "Mai",
    "date.june": "Juin",
    "date.july": "Juillet",
    "date.august": "Août",
    "date.september": "Septembre",
    "date.october": "Octobre",
    "date.november": "Novembre",
    "date.december": "Décembre",
    "newsletter.from_time": " de ",
    "newsletter.to_time": " à ",
    "newsletter.at_time": " à ",
    "newsletter.subscription.newsletters.title": "Recevoir la newsletter",
    "newsletter.title": "Newsletter",
    "newsletter.sub_title": "Quoi de neuf sur l’intranet ?",
    "newsletter.welcome": "Bonjour,",
    "newsletter.news_title": "ACTUALITÉS À LA UNE",
    "newsletter.news_link": "Voir toutes les actualites",
    "newsletter.see_all_news": "Voir toutes les\n actualités",
    "newsletter.events_title": "PROCHAINS ÉVÉNEMENTS",
    "newsletter.events_link": "Voir tous les événements",
    "newsletter.activities_title": "ACTIVITES EN CHIFFRES",
    "newsletter.see_all_events": "Voir tous les événements",
    "newsletter.documents_title": "DERNIERS DOCUMENTS",
    "newsletter.see_all_documents": "Voir tous les documents",
    "newsletter.unsubscribe.warning": "Ce message a été envoyé par :site, <a href=\":url\" target=\"_blank\">connectez-vous</a></strong>&nbsp;pour vous <strong>désinscrire</strong>",
    "newsletter.statistics_title": "ACTIVITÉS EN CHIFFRES",
    "newsletter.comments_statistic": "COMMENTAIRES",
    "newsletter.likes_statistic": "LIKES",
    "newsletter.users_statistic": "UTILISATEURS",
    "newsletter.contents_statistic": "ARTICLES",
    "newsletter.documents_link": "Voir tous les documents",
    "newsletter.news_statistics": "Actualités",
    "newsletter.socials.tiktok_title": "TikTok",
    "newsletter.socials.facebook_title": "Facebook",
    "newsletter.socials.twitter_title": "X (Twitter)",
    "newsletter.socials.instagram_title": "Instagram",
    "newsletter.socials.linkedin_title": "Linkedin",
    "newsletter.socials.youtube_title": "Youtube",
    "newsletter.socials.yammer_title": "Yammer",
    "newsletter.contentsfieldset": "Contenus",
    "newsletter.fieldsets.newsletter_roles": "Rôles destinataires",
    "newsletter.fields.roles": "Rôles",
    "notifications.create.newsletters.sent.mail.subject": ":model.title",
    "newsletter.see_all_new_members": "Voir tous les mouvements",
    "newsletter.new_members_link": "Voir tous les mouvements",
    "newsletter.new_members_title": "NOUVEAUX ARRIVANTS",
    "statistics.newsletters.cols.title": "Titre",
    "statistics.newsletters.cols.sentDate": "Date d'envoi",
    "statistics.newsletters.cols.sent": "Envoyé",
    "statistics.newsletters.cols.views": "Vues",
    "statistics.newsletters.cols.clicks": "Clics",
    "statistics.newsletters.cols.uniqueClicks": "Clics uniques",
    "statistics.newsletters.cols.langcode": "Code de langue",
    "statistics.views.cols.email": "Email",
    "statistics.views.cols.full_name": "Nom complet",
    "newsletter.job_offers_title": "OFFRES D'EMPLOI",
    "newsletter.see_all_job_offers": "Voir toutes les offres d'emploi"
}
